			.grecaptcha-badge{
	opacity: 0;
}

.has-text-color a{
	color: #fff;
}

.wp-block-button__link{
	display: inline-block;
}

.congreso_page .expositor>.wp-block-column .nombre-expositor{
	margin: 1rem 0;
  gap: 1rem;
  justify-content: center;
  flex-wrap: nowrap !important;
}

@media (min-width: 781px) {
	.congreso_page .expositor>.wp-block-column .nombre-expositor{
  justify-content: start;
}

}

.congreso_page .expositor>.wp-block-column .nombre-expositor .wp-block-column:nth-child(1){
	margin: 0;
}

.congreso_page .expositor>.wp-block-column .nombre-expositor .wp-block-column:nth-child(2){
	margin: 0!important;
	flex: unset!important;
	width: max-content;
}

.congreso_page .expositor .wp-block-image{
	display: flex;
	justify-content: center;
}


.congreso-header .main-contenido .contenedor .nav-principal .menu-principal li.active {
  background-color: #161615;
  outline: 2px solid #009adb;
  padding: 1rem 1em;
  border-radius: 2rem;
}


@media (min-width: 781px) {
		.congreso_page .expositor .wp-block-image{
		display: flex;
		justify-content: start;
	}
	
	
}

.pc{
	display:block;
}

.mobile{
	display:none;
}

/*form*/

#frm_riel {
  border: dotted 0px green;
  width: 100%;
  display: inline-block;
  position: relative;
  margin: auto;
}

#frm_riel p {
  text-align: right;
}


#frm_riel p input[type="text"], #frm_riel p input[type="number"], #frm_riel p input[type="tel"], #frm_riel p input[type="mail"], #frm_riel p input[type="submit"], #frm_riel p select, #frm_login p input[type="text"], #frm_login p input[type="tel"], #frm_login p input[type="mail"], #frm_login p input[type="submit"], #frm_login p select {
  display: block;
  font-size: 16px;
  line-height: 1.4;
  padding: 5px 8px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: solid 1px #dedede;
  padding: 10px;
}

#frm_riel p select, #frm_login p select {
  min-width: 80%;
}

#frm_riel p label {
  margin: 17px 0px 4px 0px;
  display: block;
  text-align: left;
  color:#FFF;
}

#frm_contactenos p:last-child {
  text-align: left;
}

#frm_contactenos p:last-child input[type=submit]{
  width: auto;
  margin: auto;
  padding: 10px 20px;

}


.loading_sending > div {
  background-color: transparent;
  background-image: url(../images/icon_loading_email2.gif);
  width: 250px;
  height: 250px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  border-radius: 154px;
  background-position: center;
}

.box_response > div {
  display: inline-block;
  width: 100%;
  height: fit-content;
  margin: auto;
}

/*
#registrate{
  background-color: #000;
}
#registrate>img{
  opacity: 0.5;
}
*/

.wrapper-registro{
  max-width: 450px;
  margin: auto;
  position: relative;
}

.box_response {
  background-color: transparent;
  display: flex;
  display: none;
  height: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  text-align: center;
  color: #000;
}

.box_response a.volver {
	text-decoration: none;
  color: #6a2032;
  cursor: pointer;
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 19px;
  display: inline-block;
}

.loading_sending {
  background-color: transparent;
  background-image: none;
  height: 100%;
  display: block;
  display: none;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  text-align: center;
  margin: auto;
  background-position: center;
  background-repeat: no-repeat;
}

/*!form*/


.nav-principal .menu-principal li{
    /*margin: 0px 5px;*/
	padding:0px 5px;
 }
 
.nav-principal .menu-principal li:hover{
    /*margin: 0px 5px;*/
	color: #FFF;
  background-color: #f68237;
  border-radius: 10px;
 } 
 
 .congreso-header .main-contenido .contenedor .nav-principal .bars-menu-principal span {
  background-color: #01adec;
}
 
.congreso_page .expositor{
	margin: 8rem auto;
}

#oportunidad_auspicio {
  display: inline-block;
  margin: 20px auto;
  border: solid 3px #FFF;
  padding: 0px 50px;
  border-radius: 30px;
}		

.congreso_page .wp-block-cover .wp-block-cover__inner-container {
  text-align: center;
}

#oportunidad_auspicio a.wp {
  margin-left: 20px;
  background-image: url(images/wp.svg);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 7px 0px 5px 25px;
}

.congreso-header .main-contenido {
  /*background-color: #888;*/
  /*color: #fff;*/
  color:black
  padding: 2rem 0;
  background: linear-gradient(0deg,rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(245, 245, 245, 1) 100%);
  border-bottom: solid 4px #01adec;
}

.congreso-header .main-contenido a {
  color: #1183AB;
}

.congreso-header .main-contenido .contenedor .marca-congreso img {
  display: block;
  height: 59px;
}

.nav-principal {
  margin-left: 50px;
}

/* body.admin-bar .congreso-header .main-contenido .contenedor .nav-principal .menu-principal {
  top: 104px;
} */

#jumbotron {
  border: none;
  padding: 0px;
  color: #FFF;
  background-image: url(../images/arequipa_v2.jpg);
  background-size: cover;
}

#jumbotron .carrousel{
  position: relative;
  width: 100%;
  height: 350px;
}


#jumbotron .diapositiva {
  border: none;
  width:100%;
  height:100%;
  text-align:center;
}

#jumbotron .diapositiva h1 {
  width:50%;
  text-align:center;
  margin:auto;
}

#jumbotron .carrousel .diapositiva {
	background-position:center;
	background-repeat:no-repeat;
}


#jumbotron .carrousel .diapositiva[rel='0'] {
	background-image:url(../images/logo_main.png);
}

#jumbotron .carrousel .diapositiva[rel='1'] {
	background-image:url(../images/tercerizacion.png);
}

#jumbotron .carrousel .diapositiva[rel='2'] {
	background-image:url(../images/fecha.png);
}

#jumbotron .carrousel .diapositiva[rel='3'] {
	background-image:url(../images/logo_spdtss_banner.png);
}

/* #jumbotron .carrousel .diapositiva[rel='4'] {
	background-image:url(../images/logo_cal_banner.png);
} */

.descarga_presentaciones {
  position: absolute;
  bottom: 50px;
}

.descarga_presentaciones a {
  background-color: #01adec;
  color: white;
  padding: 10px 20px;
  border-radius: 20px;
}

@media only screen and (min-width: 920px) {
  .nav-principal .menu-principal li::after {
	/* content: "|";
    margin: 1rem 7px; */
	content: unset;
    display: inline-block;
  }
}




@media only screen and (max-width: 450px){ 
	.pc{
		display:none;
	}

	.mobile{
		display:block;
	}
	
	.congreso-header .main-contenido a {
	  color: #FFF;
	}
	
	.nav-principal .menu-principal {
	  background-color: #005c98f5;
	}
	
	body.admin-bar .congreso-header .main-contenido .contenedor .nav-principal .menu-principal {
		top: 104px;
	}

	table.programa-congreso tbody td:nth-child(1) {
	  width: 10%;
	  min-width: 4rem;
	}

	table.programa-congreso tbody td:nth-child(2), table.programa-congreso tbody td:nth-child(3), table.programa-congreso tbody td:nth-child(4) {
	  /*width: 30%;*/
	  min-width: auto;
	}

	#jumbotron .carrousel .diapositiva[rel='0'] {
		background-image:url(../images/logo_main_mobile.png);
		background-size:contain;
	}
	
	#jumbotron .carrousel .diapositiva[rel='1'] {
		background-image:url(../images/tercerizacion_mobile.png);
		background-size:contain;
	}

}
